@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap");




*,
*:before,
*::after {
  box-sizing: border-box;
  /* border: 1px solid rgb(195, 95, 24); */

}

body {
  margin: 0;
  padding: 0;
  background-color: #edededce;
  font-family: 'Quicksand', sans-serif;
}
ul{
  list-style: none;
  
}
/* Global Use Start */
.divCenter {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.height60 {
  height: 60vh;
}

.height40 {
  height: 40vh;
}
/* Global Use End*/
/* Navbar Start */
.navbar {
  font-size: 1vw;
  background-color: rgb(156, 231, 243) !important;
  font-weight: 600;
}

.navbar-brand {
  font-family: 'Lato', sans-serif;
  color: rgb(14, 24, 50);
  font-size: 1.5vw;
}

/* Navbar End */
/* Banner Start */
#text {
  font-family: 'Oswald', sans-serif; 
}

#text h1 {
  font-size: 5vw;
  font-weight: 300;  
}

#text button {
  font-size: 1.3vw;
  padding: 0.5rem 2rem;
}

.mainImage1 {
  background-image: url("./images/GamingDesktop.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 100%;
}
.mainImage1:hover {
  background-image: url("./images/GamingDesktop.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 110%;
  transition: 1s;
}

.mainImage2 {
  background-image: url("./images/gpu.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 100%;
}
.mainImage2:hover {
  background-image: url("./images/gpu.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 110%;
  transition: 1s;
}

.mainImage3 {
  background-image: url("./images/cooler.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 120%;
}
.mainImage3:hover {
  background-image: url("./images/cooler.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 130%;
  transition: 1s;
}

.mainImage4 {
  background-image: url("./images/graphicCards.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 100%;
}
.mainImage4:hover {
  background-image: url("./images/graphicCards.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 110%;
  transition: 1s ease;
}
/* Banner End */

